KJL BUGS - Bug #2275

[ESS Leave Mobile] employee tidak bisa mengajukan cuti tahunan dan cuti ijin sakit karena pada saat
di submit, terjadi stuck dan tidak muncul proses submit success.

06/26/2023 03:58 PM - Muhammad Bintar

Status: Closed Start date: 06/26/2023
Priority: Normal Due date: 06/28/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada ess leave mobile dimana pada saat mengajukan ess leave mobile,

tidak muncul proses ess submit selesai.
activation code KJL
https://hris-kjl.minovais.com:31139/

database sq|
45.251.75.66

contoh employee 22100344

History

#1 - 06/26/2023 04:52 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 06/27/2023 11:19 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

okeh sudah bisa submit cuti di mobile

Files

pengajuan ess cuti tidak bisa submit.mp4 3.25 MB
